{% extends "base.html" %}

{% block title %}My Tasks {% endblock %}

{% block content %}
<div class="text-center mt-3">
    <h1>{{task_name}}</h1>
    <h3>Description:</h3>
    <p>{{description}}</p>
    <h3>Status:</h3>
    <p>{{status}}</p>
    
    <button class="btn btn-warning mx-1 ">
        <a class="text-dark text-decoration-none" href="{% url 'todolist:update_task' id %}">Edit</a>
    </button>
    <button class="btn btn-warning mx-1 ">
        <a class="text-dark text-decoration-none" href="{% url 'todolist:delete_task' id %}">Delete</a>
    </button>
    <button class="btn btn-warning mx-1 ">
        <a class="text-dark text-decoration-none" href="{% url 'todolist:index' %}">Back</a>
    </button>

</div>



{% endblock %}